Subject: Re: [Fot] FGR update

From: Greg And Alison Blake via Fot <[email-masked]>
Date: Mon, 11 May 2015 18:09:09 -0500

On item C, the right size bolt, socket, and some duct tape works just fine in a pinch.

I won't tell you how I know. 

It seems no matter how carefully I disassemble and label parts and pieces, I routinely have a similar list at 3am the Wednesday prior to a race.

Good luck to you. 

Greg

> On May 11, 2015, at 12:01 PM, Jason Ostrowski via Fot <[email-masked]> wrote:
> 
> To whom it may concern:
> I have wished to discuss all the cool stuff we have done to the #69 in preparation for the Kastner Cup. Let's just say we went a little crazy on the prep work for this years big race.
> Fresh motor, with new Venolia pistons. Complete competition head and valve job. A bit more pop up this time will give us the most compression we have had yet. In theory we should be fast?
> Brian has completely rewired the car, and we sourced some new (old) gauges that may actually work.
> Most of the mechanicals were disassembled; rebushed, cleaned, painted and made more awesome.
> So the good news is we should be in good shape for performance if I can get everything put back together before the flag falls. 
> I finally have the bottom half of the motor in the car and am proceeding with the extensive final assembly.
> There have been quite a few delays and fails including but not limited to...
> A) the case of the puffy piston rings.
> B) the mystery of the lost distributor drive gear.
> C) if I were a clutch centering tool; where would I hide.
> To take on all those killer gt6's and the rest of the master tuners we will be bringing our best... 
> So long as I can manage to get the parts from the bin to the bomb.
> Running out of time, but the passion keeps me going.
> See you all there.
> Jason Ostrowski 
> Friendly Ghost Racing 
> 1969 Triumph GT6+ race cars 
> 
> Sent from my iPhone
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive